package com.ruoyi;

//import com.alibaba.nacos.spring.context.annotation.config.NacosPropertySource;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;

/**
 * 启动程序
 *
 * @author ruoyi
 */

@SpringBootApplication
@EnableDiscoveryClient
//@NacosPropertySource(dataId = "YJZH_SQ-dev.properties",groupId = "1685c502-a710-455b-b9e5-c7301f6d01cd",autoRefreshed = true)
public class RuoYiApplication
{
    public static void main(String[] args)
    {
        System.setProperty("spring.devtools.restart.enabled", "false");
        SpringApplication.run(RuoYiApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  TOCC-SQ启动成功   ლ(´ڡ`ლ)ﾞ");
    }
}
